docbook-slides
XML Slides DTD and XSL Stylesheets

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/docbook-slides

general

source
docbook-slides (source, text)
version
3.4.0-5.1
maint
Debian XML/SGML Group (a), Mathieu Malaterre (u)
std-ver
3.9.3
VCS
Subversion (browse)

versions ... ...pool

o-o-stable
save 3.4.0-5
oldstable
save 3.4.0-5
stable
save 3.4.0-5.1
unstable
save 3.4.0-5.1
Ubuntu
3.4.0-5.1

binaries

todo

  • Incorporate and acknowledge the changes from the non maintainer upload.
  • Lintian reports 4 warnings about this package. You should make the package lintian clean getting rid of them.
  • The package should be updated to follow the last version of Debian Policy (Standards-Version 4.6.0 instead of 3.9.3).
  • This package has "Build-Depends-Indep: xml-core" while xml-core needs a new maintainer, see O #802388.
  • This package has "Depends: sgml-base" while sgml-base needs a new maintainer, see O #802381.
  • This package has "Depends: docbook-simple" while docbook-simple needs a new maintainer, see O #802367.

problems

  • The package is severely out of date with respect to the Debian Policy. Latest version is 4.6.0 and your package only follows 3.9.3...

autoremoval from testing

  • Version 3.4.0-5.1 of docbook-slides is marked for autoremoval from testing on 2022-01-11.
  • It depends (transitively) on and docbook-simple, affected by RC bug(s) and 999071
  • You should try to prevent the removal from testing by fixing these bugs.

news RSS

bugs

all bug history graph
4
RC
0
I&N
4
M&W
0
F&P
0